.mainimg {
	position: relative;
	height:100vh;
	width: 100%;
}
#video-area{
    position: fixed;
    z-index: -2;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}

.mainimg::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(
-140deg, rgba(47, 72, 88, .0), rgba(47, 72, 88, .2),rgba(47, 72, 88, .9));
	top: 0;
	left: 0;
	z-index: -1;
}


.sphead {
	display: none;
}

.cati {
	position: absolute;
	bottom: 7%;
	left: 5%;
	color: #fff;
}
.cati h3 {
	font-weight: bold;
	font-size: 5vmax;
	line-height: 1.3;
	text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.78);
}
.cati h6 {
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	font-size: 1vmax;
	line-height: 1.2;
	margin-top: 20px;
	text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.78);
}



.head {
	position: fixed;
	width: 100%;
	z-index: 100;
}

.head-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding: 20px 30px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.8));
	transition: 0.5s;
}
.head-box.scroll-nav {
  background: #fff;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
.logo {
	max-width: 361px;
	-webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1);
	transition: 0.5s;
}
.head-box.scroll-nav .logo {
	-webkit-filter: none;
filter: none;
}
.g-menu {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.g-menu li a {
	padding: 15px;
	font-size: 130%;
	font-weight: bold;
	color: #fff;
	transition: 0.5s;
	display: block;
	white-space: nowrap;
}
.head-box.scroll-nav .g-menu li a {
	color: #000000;
}
.g-menu li:nth-last-child(2) a {
	background: linear-gradient(54deg, rgba(208, 150, 222, 1), rgba(123, 18, 132, 1));
	border-radius: 30px;
	margin-left: 10px;
	color: #fff;
}
.head-box.scroll-nav .g-menu li:nth-last-child(2) a {
	color: #fff;
}
.g-menu li:last-child a {
	border: 1px solid #D1D1D1;
	background-color: #fff;
	padding: 7px;
	border-radius: 50%;
	margin-left: 20px;
}
.g-menu li:last-child a img {
	width: 23px;
}
.head-box.scroll-nav .g-menu li:last-child a img {
	
}

.contents-box {
	max-width: 1400px;
	margin: 0 auto;
	padding: 100px 5%;
	box-sizing: border-box;
}
.title {
	margin-bottom: 40px;
}
.title h2 {
	font-size: 320%;
	font-weight: bold;
	position: relative;
	z-index: 1;
}
.title h6 {
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 120%;
	font-weight: bold;
	color: #944A9B;
	position: relative;
	z-index: 1;
}
.title h6::after {
	position: absolute;
	content: "";
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: linear-gradient(54deg, rgba(208, 150, 222, 1), rgba(123, 18, 132, 1));
	top: -30px;
	left: -30px;
	opacity: 0.4;
}
.contents-box_top01 p {
	font-size: 130%;
	font-weight: bold;
	
}
.contents-box_top01 {
	background-color: #fff;
}
.contents-box_top01_text {
	width: 70%;
}

.top-serviceli {
	max-width: 1400px;
    margin: 0 auto;
    padding: 0px 5% 100px 5%;
    box-sizing: border-box;
}
.top-serviceli li {
	width: 31%;
}
.top-serviceli li img {
	border-radius: 20px;
}
.top-serviceli li a h3 {
	font-size: 180%;
	font-weight: bold;
	margin-top: 10px;
	color: #000000;
}
.top-serviceli li a h6 {
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 90%;
	font-weight: bold;
	color: #944A9B;
}

.top-serviceli li a {
	position: relative;
	display: block;
}

.top-serviceli li a::before {
	content: "";
	position: absolute;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background: linear-gradient(54deg, rgba(208, 150, 222, 1), rgba(123, 18, 132, 1));
	right: 0%;
	bottom: 0%;
	transition: 0.5s ;
}

.top-serviceli li a::after {
	content: "";
	position: absolute;
	height: 6px;
	width: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	right: 16px;
	bottom: 16px;
	transform: rotate(45deg);
}


.kuro {
	background: rgba(0,0,0,0.7);
}

.contents-box_clompany ul {
	display: flex;
	justify-content: space-between;
}
.contents-box_clompany ul li {
	width: 47%;
}
.contents-box_clompany ul li a {
	display: block;
	color: #fff;
	border-radius: 20px;
	padding: 60px;
	position: relative;
	box-sizing: border-box;
}
.contents-box_clompany .title {
	margin-bottom: 0px;
	border-bottom: 2px solid #fff;
}
.contents-box_clompany ul li a:hover {
	background: rgba(0,0,0,0.8);
}


.contents-box_clompany a::after {
	content: "";
	position: absolute;
	height: 6px;
	width: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	right: 0;
	margin-right: 70px;
	top: 50%;
	margin-top: -6px;
	transform: rotate(45deg);
}
.contents-box_clompany a:hover {
	opacity: 1;
}

.siro {
	background-color: #fff;
}

.contents-box_recru a {
	color: #000000;
}


.contents-box_recru01 {
	width: 40%;
}
.contents-box_recru02 {
	width: 50%;
}
.contents-box_recru02 img {
	border-radius: 20px;
}

.contents-box_recru01 h3 {
	font-size: 200%;
	font-weight: bold;
	margin-bottom: 20px;
}
.contents-box_recru a .syousai {
	margin-top: 30px;
}
.contents-box_recru a .syousai span {
	color: #944A9B;
	font-weight: bold;
	background-color: #E1E1E1;
	padding: 10px 20px;
	border-radius: 20px;
	display: inline;
	transition: 0.5s ;
}
.contents-box_recru a:hover .syousai span {
	color: #fff;
	background-color: #944A9B;
}


.flex {
	display: flex;
}
.space_bet {
	justify-content: space-between;
}
.items_center {
	align-items: center;
}
.gre {
	background-color: #F2F2F2;
}
.contents-box-contcat {
	
	color: #fff;
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contents-box-contcat .title h6 {
	color: #fff;
}
.foot01 {
	background: linear-gradient(54deg, rgba(208, 150, 222, 1), rgba(123, 18, 132, 1));
}
.teltitle {
	width: 45%;
}

.telnaka {
	
	border-radius: 20px;
	padding: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45%;
	box-sizing: border-box;
	box-shadow: 13px 13px 30px -7px #55304e;
	background: linear-gradient(84deg, rgba(208, 150, 222, 0.2), rgba(123, 18, 132, 0.4));
	flex-wrap: wrap;
}

.telnaka a h6 {
	color: #fff;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 330%;
	font-weight: bold;
	line-height: 1;
}

.telnaka-img {
	width: 35px;
	border: 1px solid #FFFFFF;
	padding: 10px;
	border-radius: 50%;
	margin-right: 15px;
}

.foot02 {
	background-color: #EFEFEF;
}

.footlogo {
	width: 40%;
	display: flex;
}
.footlogo01 {
	width: 25%;
	margin-right: 30px;
}
.footlogo02 h2 {
	font-size: 200%;
	font-weight: bold;
	margin-bottom: 20px;
}
.footlogo02 h3 {
	font-size: 100%;
	font-weight: bold;
}
.footmenu {
	width: 55%;
}
.footmenu-li {
	display: flex;
	justify-content: flex-end;
}
.footmenu-li a {
	font-size: 110%;
	font-weight: bold;
	padding-left: 20px;
	text-decoration: underline;
	color: #000;
	display: block;
	padding-bottom: 10px;
	white-space: nowrap;
	padding-top: 3px;
}
.insta {
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
}
.insta a {
	border: 1px solid #9D9D9D;
	padding: 20px;
	display: flex;
	align-items: center;
	background-color: #fff;
	border-radius: 20px;
	color: #000000;
}
.insta a h4 {
	font-size: 120%;
	font-weight: bold;
}
.insta a img {
	width: 25px;
	margin-right: 10px;
}
address {
	font-size: 90%;
	color: #6D6D6D;
	font-family: Arial, Helvetica, "sans-serif";
	text-align: right;
}

.page_img01 {
	background-image: url("../img/pageimg01.jpg");
}
.page_img02 {
	background-image: url("../img/pageimg02.jpg");
}
.page_img03 {
	background-image: url("../img/pageimg03.jpg");
}
.page_img04 {
	background-image: url("../img/pageimg04.jpg");
}
.page_img05 {
	background-image: url("../img/pageimg05.jpg");
}
.page_img06 {
	background-image: url("../img/pageimg06.jpg");
}
.page-img-box {
	background-size: cover;
	background-position: center center;
}


.page-title {
	display: inline-block;
	border-radius: 0 40px 0 0 ;
	color: #fff;
}
.page-title h2 {
	font-size: 360%;
	font-weight: bold;
}
.page-title h6 {
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 110%;
	font-weight: bold;
}
.page_img_syado {
	background:rgba(0,0,0,0.4);
}


.page_img {
	max-width: 1400px;
	margin: 0 auto;
	padding: 200px 5% 100px 5%;
	box-sizing: border-box;
}






.sub-title {
	margin-bottom: 60px;
	background-color: #EDEDED;
	padding: 20px;
	border-radius: 6px 6px 0 0;
}
.sub-title h3 {
	font-size: 220%;
	font-weight: bold;
	position: relative;
	padding-left: 20px;
}
.sub-title h3::after {
	position: absolute;
	content: "";
	width: 6px;
	height: 1em;
	background: linear-gradient(54deg, rgba(208, 150, 222, 1), rgba(123, 18, 132, 1));
	left: 0;
	top: .2em;
	border-radius: 2px;
}

.table {
	width: 100%;
	border-top: 1px solid #ddd;
}
.table td {
	padding: 20px;
	font-size: 120%;
	line-height:1.5;
	letter-spacing: 0.02em;
	font-weight:500;
	border-bottom: 1px solid #ddd;
}
.table .td01 {
	font-weight: bold;
	width: 200px;
	
}

.contents-box_top_pad_none {
	padding-top: 0px;
}
.comp-info {
	margin-top: 20px;
}
.comp-info li {
	width: 31%;
	margin-top: 40px;
}
.comp-info img {
	border-radius: 6px;
}

.submenu {
	display: flex;
	justify-content: center;
	margin-top: 80px;
}
.submenu li {
	padding: 0 10px;
}
.submenu a {
	font-weight: bold;
	font-size: 120%;
	padding: 10px 20px;
	border-radius: 30px;
	color: #944A9B;
	background-color: #EDEDED;
}

.service-box01 {
	width: 47%;
}
.service-box01 img {
	border-radius: 20px;
}
.service-box02 {
	width: 47%;
}
.service-box02 h4 {
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 20px;
}
.ser-list {
	border-radius: 6px;
	background-color: #EDEDED;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.ser-list li {
	width: 50%;
	box-sizing: border-box;
	position: relative;
	padding-left: 15px;
}
.ser-list li::after {
	content: "●";
	color: #944A9B;
	position: absolute;
	left: 0;
	top: 0.4em;
}

.messe {
	text-align: center;
}
.messe h3 {
	font-size: 280%;
	font-weight: bold;
		margin-bottom: 20px;
}
.messe h3 span {
 
    background:linear-gradient(transparent 60%, #ff6 60%);
 
}
.messe h6 {
	font-size: 110%;
	font-weight: bold;
	font-family: Arial, Helvetica, "sans-serif";
	color: #944A9B;

}
.messe p {
	font-size: 120%;
	font-weight: bold;
}
.recru-box01 {
	width: 47%;
}
.recru-box02 {
	width: 47%;
}
.recru-box01 img {
	border-radius: 20px;
}
.recru-box02 h4 {
	font-size: 220%;
	font-weight: bold;
	margin-bottom: 20px;
}
.rec-list li {
	width: 100%;
}
.point {
	margin-top: 40px;
}
.point li {
	width: 31%;
	box-sizing: border-box;
	border: 10px solid #EDEDED;
	padding: 30px;
	border-radius: 20px;
	margin-top: 20px;
}
.point li h4 {
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EDEDED;
}

.inta01 {
	width: 40%;
}
.inta02 {
	width: 55%;
}
.inta01 img {
	border-radius: 20px;
}
.prof h4 {
	color: #944A9B;
	font-size: 120%;
	font-weight: bold;
}
.prof h5 {
	font-size: 110%;
	font-weight: bold;
}
.prof h3 {
	font-size: 220%;
	font-weight: bold;
	margin-top: 20px;
}
.prof h6 {
	font-size: 200%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
}
.prof {
	padding-bottom: 30px;
	border-bottom: 1px solid #E9E9E9;
}
.faq h4 {
	color: #944A9B;
	font-size: 120%;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}
.majitop60 {
	margin-top: 60px;
}

.rec-last {
	margin-top: 40px;
	text-align: center;
}
.rec-last h4 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
}
.rec-last h4 span {
 
    background:linear-gradient(transparent 60%, #ff6 60%);
 
}
.rec-last h5 a {
	font-size: 220%;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	color: #000000;
}
.rec-last h6 {
	margin-top: 20px;
}
.rec-last h6 a {
	font-size: 120%;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;
	background: rgba(0,0,0,0.4);
    color: #fff;
	padding: 10px;
	border-radius: 20px;
	
}

.map {
	box-sizing: border-box;
	border: 1px solid #666666;
}

.wor-te {
	margin-bottom: 20px;
}


#access01, #access02, #access03, #access04, #service01, #service02, #service03, #contact {
		display: block;
    padding-top: 100px;
    margin-top: -100px;
	}
.video-wrap {
    display: block;
  }

.telnaka h5 a {
	width: 100%;
	display: block;
	padding: 10px 20px;
	background:rgba(0,0,0,0.4);
	color: #fff;
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 120%;
	font-weight: bold;
	border-radius: 60px;
	text-align: center;
	margin-top: 10px;
}
.table-work td {
	white-space: nowrap; /* テキストの折り返しなし */
}

.tr01 td {
	background-color: #686868;
	color: #fff;
}
.td02 {
	border-right: 1px solid #CACACA;
	width: 30%;
}
.scr-x {
	overflow-x: scroll;
}

@media screen and ( max-width:1200px )
{
.g-menu li a {
	font-size: 100%;
	}
.footlogo {
	display: block;
}
	.footlogo01 {
		margin-bottom: 20px;
	}
}

.sp-br {
		 display: none;
	}

@media screen and ( max-width:800px )
{
	.sp-mainimg {
		background-image: url("../img/sp-mainimg.jpg");
		background-size: cover;
		background-position: center center;
		width: 100%;
		height: 100%;
	}
.video-wrap {
    display: none;
  }
.sphead {
	display: block;
	
}
.g-menu {
	display: none;
}
.head-box {
    padding: 20px 5%;
}
	.logo {
		max-width: 240px;
	}
	
	.flex {
		display: inherit;
	}


.foottel h3 {
     padding: 10px;
}

.footlogo {
    width: 100%;
}
.footlogo01 {
    width: 15%;
    margin-right: 20px;
}
.footlogo02 h3 {
    font-size: 90%;
}
.footmenu-li {
    display: inherit;
}
.footmenu {
    width: 100%;
	border-top: 1px solid #ABABAB;
	padding-top: 40px;
	margin-top: 40px;
}

address {
    padding-left: 10px;
    text-align: left;
}

.table td {
    display: block;
	box-sizing: border-box;
}
.table-work td {
    display: table-cell;
	box-sizing: border-box;
}
.table .td01 {
    width: 100%;
	background-color: #EDEDED;
}

.sp-br {
	 display: block;
}
.sp-br-none {
	 display: none;
}
.cati h3 {
    font-size: 4vmax;
    line-height: 1.3;
}
.mainimg {
    height: 70vh;
}
.title h2 {
    font-size: 220%;
}
.contents-box_top01_text {
    width: 100%;
}
.top-serviceli li {
    width: 100%;
	margin-bottom: 30px;
}
.top-serviceli li:last-child {
	margin-bottom: 0px;
}
.contents-box_clompany ul {
    display: inherit;
}
.contents-box_clompany ul li {
    width: 100%;
}
	.contents-box_clompany {
		background-image: url("../img/02.jpg");
		background-size: cover;
	}
.contents-box_recru02 {
    width: 100%;
}
.contents-box_recru01 {
	width: 100%;
}
.contents-box-contcat {
    display: inherit;
}
.teltitle {
    width: 100%;
}
.telnaka {
    width: 100%;
	margin-top: 30px;
	padding: 5%;
}
.telnaka a h6 {
    font-size: 230%;
}
.telnaka-img {
    width: 20px;
}
.insta {
    display: flex;
    justify-content: flex-start;
    margin-top: 20px;
	margin-bottom: 20px;
}
.telnaka h5 a {
    padding: 10px 10px;
    font-size: 100%;
}
	.telnaka h5 {
		display: inline-block;
	}
.page-title h2 {
    font-size: 260%;
}
.page_img {
    padding: 100px 5% 60px 5%;
    box-sizing: border-box;
}
	.submenu {
		display: none;
	}
.service-box01 {
    width: 100%;
	margin-bottom: 30px;
}
.service-box02 {
    width: 100%;
}
.ser-list li {
    width: 100%;
}
.sub-title h3 {
    font-size: 200%;
}
.sub-title {
    margin-bottom: 40px;
    padding: 10px;
}
.comp-info li {
    width: 100%;
    margin-top: 20px;
}
.messe p {
    font-size: 100%;
}
.recru-box01 {
    width: 100%;
	margin-bottom: 30px;
}
.recru-box02 {
    width: 100%;
}
.recru-box02 h4 {
    font-size: 160%;
}
.point li {
    width: 100%;
}
.inta01 {
    width: 100%;
	margin-bottom: 30px;
}
.prof h3 {
    font-size: 160%;
}
.inta02 {
    width: 100%;
}
	.sp-tel {
		padding: 20px;
	}
	.sp-tel h4 {
		font-family: Arial, Helvetica, "sans-serif";
		font-weight: bold;
		font-size: 160%;
		border: 1px solid #B4B4B4;
		padding: 10px;
		text-align: center;
		border-radius: 30px;
	}
	.sp-tel h4 a {
		color: #000000;
	}
	.sp-tel h6 {
		font-size: 110%;
		margin-top: 10px;
	}
}
